1457122

Pagemaker 6.5: Adobe rät von Mac-OS 8.6

18.07.2000 | 00:00 Uhr |

Problem:
Nach der Installation von Mac-OS 8.6 verweigert Pagemaker 6.5 den Ausdruck. Das Programm stürzt ab, wenn man auf den "Drucken"-Button klickt.

Lösung:
Laut Adobe handelt es sich um eine Inkompatibilität zwischen Pagemaker 6.5x und Mac-OS 8.6. Adobe will in Kürze eine Lösung für Pagemaker-Kunden anbieten, bis dahin rät der Hersteller jedoch von Mac-OS 8.6 ab. Alternativ kann man EPS-Dateien vor dem Ausdrucken in Outlines umwandeln.

0 Kommentare zu diesem Artikel
1457122